Get Long Short Ratio
curl --request GET \
--url https://api.ekiden.fi/api/v1/market/account-ratioimport requests
url = "https://api.ekiden.fi/api/v1/market/account-ratio"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.ekiden.fi/api/v1/market/account-ratio', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"list": [
{
"buy_ratio": "<string>",
"sell_ratio": "<string>",
"symbol": "BTC-USDCx",
"timestamp": "1672531200000"
}
],
"next_page_cursor": "<string>"
}Market
Get Long Short Ratio
This refers to the net long and short positions as percentages of all position holders during the selected time. Long account ratio = Number of holders with long positions / Total number of holders Short account ratio = Number of holders with short positions / Total number of holders Long-short account ratio = Long account ratio / Short account ratio
GET
/
api
/
v1
/
market
/
account-ratio
Get Long Short Ratio
Query Parameters
Example:
"BTC-USDCx"
Required range:
x >= 0Cursor. Use the next_page_cursor token from the response to retrieve the next page of the data set